# 测试环境配置
NODE_ENV = 'production'

# 地址
VUE_APP_BASE_API = http://192.168.0.98:11091/m

# websocket地址
VUE_APP_WEBSOCKET_API =192.168.0.98:18222/m

# 门户登录地址
VUE_APP_PORTAL_URL = http://192.168.0.98:11072

